@font-face {
  src: url("../fonts/Crucifixion-Regular.otf") format("woff");
  font-family: "Crucifixion-Regular";
}

@font-face {
  src: url("../fonts/Supercup-Regular.otf") format("woff");
  font-family: "Supercup-Regular";
}

@font-face {
  src: url("../fonts/Supercup-Bold.otf") format("woff");
  font-family: "Supercup-Bold";
}

body {
  margin: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  scroll-behavior: smooth;
  /*overflow: hidden;*/
  /*overflow: hidden;*/
  /*display: flex;
            align-items: center;
            flex-direction: column;
            background-color: black;*/
  /*background-image: url("../img/backprin.png");*/
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none;
  position: relative;
}

p,
span {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #ffffff;
}

#btn-menu {
  color: white;
  background-color: transparent;
  /*border: 2px solid white;*/
  display: inline-block;
  padding: 10px 15px;
  font-size: 16px;
  font-family: "Supercup-Bold";
  margin-bottom: 15px;
  margin-left: -15px;
  cursor: pointer;
  position: fixed;
  top: 50px;
  left: 50px;
  width: 90px;
  transition: 0.25s;
}

@media only screen and (min-width: 601px) {
  #btn-menu:hover {
    transform: translate3D(-5px, 0, 0);
  }
}

@media only screen and (max-width: 600px) {
  #btn-menu {
    top: 10px;
    left: 10px;
  }
}
#content {
  /*position: absolute;
    width: 100vw;
    height: 100vh;
    overflow: hidden;*/
}

#bgMove {
  /*left: -1138px;
      top: -430px;
      position: absolute;*/
}
@media only screen and (max-width: 600px) {
  #bgMove {
    /*display: none;*/
  }
}

.proj {
  opacity: 0.5;
  cursor: pointer;
  perspective: 30px;
  transition: 0.3s ease;
}
@media only screen and (max-width: 600px) {
  .proj {
    perspective: 40px;
  }
}

.proj video,
.proj img {
  width: 100%;
  transition: transform 0.5s;
  -webkit-transition: transform 0.5s;
  box-shadow: 2px 2px 50px rgba(0, 0, 0, 0.2);
}
@media only screen and (max-width: 600px) {
  .proj video,
  .proj img {
    transition: 1s;
  }
}

.proj img {
  width: 100%;
}

.proj:hover {
  opacity: 1;
  z-index: 10;
}

#proj1 {
  position: absolute;
  top: 728px;
  left: 532px;
  width: 856px;
}

#proj2 {
  position: absolute;
  top: 598px;
  left: 173px;
  width: 463px;
}

#proj3 {
  position: absolute;
  top: 406px;
  left: 2816px;
  width: 575px;
}

#proj4 {
  position: absolute;
  top: 748px;
  left: 2508px;
  width: 931px;
}

#proj5 {
  position: absolute;
  top: 769px;
  left: 1910px;
  width: 476px;
}

#proj6 {
  position: absolute;
  top: 105px;
  left: 94px;
  width: 935px;
}

#proj7 {
  position: absolute;
  top: 435px;
  left: 2021px;
  width: 677px;
}

#proj8 {
  position: absolute;
  top: -6px;
  left: 991px;
  width: 810px;
}

#proj9 {
  position: absolute;
  top: 1px;
  left: 2385px;
  width: 787px;
}

#proj10 {
  position: absolute;
  top: 31px;
  left: 1901px;
  width: 375px;
}

#proj11 {
  position: absolute;
  top: 397px;
  left: 1139px;
  width: 961px;
}

#proj12 {
  position: absolute;
  top: 968px;
  left: 1320px;
  width: 397px;
}
#proj13 {
  position: absolute;
  top: 968px;
  left: 120px;
  width: 397px;
}

#Menu {
  /*display: flex;
      flex-direction: column;*/
  position: fixed;
  left: 50px;
  top: 130px;
  z-index: 100;
  /*transition: 1s;
  transform: translate3d(0, 0, 0);*/
  opacity: 1;
}
#Menu #brand #brandGif{
    position: absolute;
    left: -112px;
    margin: 0 auto;
    right: 0;
    /* left: -10vw; */
    top: 492px;
    width: 398px;
}

#Menu.closed {
  transform: translate3d(-375px, 0, 0);
  opacity: 0;
}

#contacto{
  position: fixed;
  bottom: 9px;
  left: 44px;
  font-family: "Supercup-Bold";
  color: #ffffff;
  font-size: 16px;
  line-height: 1;
  padding: 2px;
  margin: 0;
  cursor: pointer;
  margin-bottom: 10px;
  transition: 0.25s;
  transform: translate3D(0, 0, 0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}



#Menu #Title {
  font-family: "Supercup-Bold";
  color: #ffffff;
  font-size: 23px;
  cursor: pointer;
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently
                      supported by Chrome and Opera */
}

#Menu #secProjCont {
  display: flex;
  flex-direction: column;
  position: relative;
  top: 30px;
}

#Menu .secProj {
  font-family: "Supercup-Bold";
  color: #ffffff;
  font-size: 16px;
  line-height: 1;
  padding: 2px;
  margin: 0;
  cursor: pointer;
  margin-bottom: 10px;
  transition: 0.25s;
  transform: translate3D(0, 0, 0);
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently
                            supported by Chrome and Opera */
}
#Menu .secProj:hover {
  /*transform: translate3D(-5px, 0, 0);*/
}

#Menu .secProj:hover a{
  text-decoration: line-through;
}

.projCont {
  position: absolute;
  display: flex;
  min-height: 100vh;
  /*      width: 2000px;
*/
  background-color: #000000;
}

.projCont .presentacion {
  position: relative;
  min-width: 100vw;
  height: 100vh;
}



@media only screen and (max-width: 600px) {
  .projCont .presentacion {
    min-width: 200vw;
  }
}
.projCont .presentacion.middle {
  min-width: 80vw;
}
@media only screen and (max-width: 600px) {
  .projCont .presentacion.middle {
    min-width: 100vw;
  }
}
.projCont .presentacion.post {
  padding-left: 28vh;
}

.projCont .presentacion .imgPres {
  position: absolute;
  width: 20vh;
  top: 50%;
  left: 33%;
  transform: translate3d(-50%, -50%, 0);
}
.projCont .presentacion.middle .imgPres {
  left: 30%;
}
@media only screen and (max-width: 600px) {
  .projCont .presentacion.middle .imgPres {
    left: 0;
  }
  .projCont .presentacion .imgPres {
    position: relative;
    max-height: 20vh;
    max-width: 70vw;
    width: auto;
    top: 50%;
    left: 25%;
    transform: initial;
    transform: translate3d(-50%, -50%, 0);
  }
}
.projCont .presentacion .txt-block {
  position: absolute;
  display: inline-block;
  top: 50%;
  right: 12.5%;
  padding: 15px;
  transform: translate3d(0, -50%, 0);
  width: 33%;
  box-sizing: border-box;
}
@media only screen and (max-width: 600px) {
  .projCont .presentacion .txt-block {
    position: absolute;
    right: initial;
    width: 45%;
    left: 50%;
    top: 50%;
    transform: translate3d(-10vw, -50%, 0);
  }
}
.projCont .presentacion .txtPres {
  font-family: "Supercup-Bold";
  color: #ffffff;
  margin: 0;
  text-transform: uppercase;
  white-space: normal;
}
.projCont .presentacion h1.txtPres {
  font-size: 25px;
  margin-bottom: 15px;
}

@media only screen and (max-width: 600px) {
  .projCont .presentacion h1.txtPres {
    font-size: 18px;
    margin-bottom: 15px;
  }
}
.projCont .presentacion p.txtPres {
  font-size: 18px;
}
@media only screen and (max-width: 600px) {
  .projCont .presentacion p.txtPres {
    font-size: 16px;
    line-height: 1.1;
  }
}

.projCont .img {
  max-height: 100vh;
  display: flex;
  align-items: center;
}
.projCont .img img.mh70 {
  max-height: 70vh;
  box-sizing: border-box;
}
.projCont .img .mh100{
  min-height: 100vh;
  max-height: 100vh;
}
.projCont .img img.mh670 {
  max-height: 670px;
  box-sizing: border-box;
}
.projCont .img img.mh500 {
  max-height: 500px;
  box-sizing: border-box;
}
.projCont .img.vert{
    display: grid;
    position: relative;
}

.projCont .img.vert1 video:nth-child(1){
    max-width: 31vh;
    position: relative;
}

.projCont .img.vert1 video:nth-child(2){
    max-width: 43vh;
    position: relative;
    margin-left: -7vw;
    right: 0;
    top: 0;
}

.projCont .img.vert2 video{
  max-height: 48vh;
}

.projCont .img.vert2 video:nth-child(2){
  max-height: 52vh;
 } 


.projCont .img.vert3 video:nth-child(1), .projCont .img.vert3 video:nth-child(3){
    max-height: 50vh;
}

.projCont .img.vert3 video:nth-child(2){
    position: absolute;
    max-height: 48vh;
    top: 0;
    right: -12px;
}

.projCont .img.vert4 video, .projCont .img.vert5 video{
  max-height: 50vh;
}

.projCont .img.vert6{
  grid-template-columns: 1fr 1fr;
}

.projCont .img.vert6 video:nth-child(1){
    grid-column: 1 / 3;
    max-height: 44vh;
 } 

 .projCont .img.vert6 video:nth-child(2),  .projCont .img.vert6 video:nth-child(3){
    max-height: 55vh;
 } 

 .projCont .img.vert7 img:nth-child(1){
    max-height: 47vh;
    position: relative;
    top: 9px;
    right: 22px;
 }

  .projCont .img.vert7 img:nth-child(2){
    max-height: 49vh;
 }

  .projCont .pos1 video{
    position: relative;
    top: 90px;
    z-index: 2;
  }

  .projCont .pos2 video{
    position: relative;
    top: 60px;
    margin-left: -62px;
  }

  .projCont .pos3 video{
    position: relative;
    top: 60px;
  }
  .projCont .pos4 video{
    position: relative;
    top: 60px;
  }

@media only screen and (max-width: 600px) {
  .projCont .img img.mh500 {
    max-width: 100vw;
  }
}
.projCont .img img.mh400 {
  max-height: 400px;
  box-sizing: border-box;
}

.projCont .img img {
  max-height: 100vh;
}
.projCont .img img.forced100vh {
  height: 100vh;
}

.projCont .contCons {
  min-width: 100vw;
  min-width: initial;
  display: flex;
  align-items: center;
  justify-content: center;
}
.projCont .contCons2 {
  min-width: initial;
  display: flex;
  align-items: center;
  justify-content: center;
}

.projCont .contCons .img img {
  max-height: 72vh;
}

.projCont .contCons.first {
  min-width: 120vh;
  min-width: 80vh;
  min-width: unset;
  margin-left: -5vh;
  justify-content: left;
}

.projCont .contCons .imgFirst {
  padding-right: 65px;
}

.projCont .contCons .two-images {
  position: relative;
  height: 100%;
  /*width: 50vh;*/
  display: inline-block;
}
.projCont .contCons .three-images {
  position: relative;
  height: 100%;
  /*width: 50vh;*/
  display: inline-block;
}
.projCont .contCons .two-images.mh70 {
  max-height: 70vh;
}
.mh80 {
  max-height: 80vh;
}
.projCont .contCons .two-images.mh670 {
  max-height: 670px;
}
.projCont .contCons .two-images.mh500 {
  max-height: 500px;
}
.projCont .contCons .two-images img {
  position: absolute;
  width: auto;
  height: 50%;
  box-sizing: border-box;
  padding: 15px;
  padding: 0;
  left: 50%;
  transform: translateX(-50%);
}

.projCont .contCons .two-images .rat{
  width: 100%;
  height: auto;
}
.projCont .contCons .two-images video {
  position: absolute;
  width: auto;
  height: 50%;
  box-sizing: border-box;
  padding: 15px;
  padding: 0;
}
.projCont .contCons .three-images img {
  position: absolute;
  width: auto;
  height: 33.33%;
  box-sizing: border-box;
  padding: 15px;
  padding: 0;
}
.projCont .contCons .two-images img:nth-child(1),
.projCont .contCons .two-images video:nth-child(1) {
  top: 0;
}
.projCont .contCons .two-images img:nth-child(2),
.projCont .contCons .two-images video:nth-child(2) {
  top: 50%;
}
.videoswrapper {
  position: absolute;
  top: 50%;
  height: 50%;
  width: 100%;
}

.projCont .contCons .three-images img:nth-child(1) {
  top: 0;
}
.projCont .contCons .three-images img:nth-child(2) {
  top: 33.33%;
}
.projCont .contCons .three-images img:nth-child(3) {
  top: 66.66%;
}

.mr-15 {
  margin-right: 15px;
}

.mr-30 {
  margin-right: 30px;
}
.mr-60 {
  margin-right: 60px;
}

.mrl-14{
    margin-left: 14vh;
    margin-right: 14vh;
}

.mh70 {
  max-height: 70vh;
  width: auto;
}
.mh670 {
  max-height: 670px;
  width: auto;
}
.mh500 {
  max-height: 500px;
  width: auto;
}
.firstel {
  margin-left: -5vw;
}
.firstel2x {
  margin-left: -10vw;
}

.home-block {
  position: relative;
  min-width: 50vw;
  height: 100vh;
  display: flex;
  align-items: center;
}


/*MEDIAQUERIES*/
@media only screen and (min-width: 1200px) {
  #Menu{
    top: 60px;
  }
  #btn-menu{
    display: none;
  }
}

@media only screen and (max-width: 600px) {
  .home-block {
    min-width: 100vw;
  }
}
.home-block a {
  font-family: "Supercup-Bold";
  color: #ffffff;
  font-size: 23px;
  text-decoration: none;
  text-align: center;
  width: 100%;
}
.video-block {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
}
@media only screen and (max-width: 600px) {
  .video-block {
    width: 100vw;
    height: auto;
  }
  .wrapPres {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transform: initial;
  }
}

.three-row video {
  height: 100% !important;
  width: auto;
  position: initial !important;
}
.three-row img {
  height: 66.66% !important;
}
.three-row .videoswrapper {
  height: 33.33%;
  top: 66.66%;
}

.parallax-block {
  height: 100vh;
  min-width: 200vh;
  position: relative;
}
.parallax-block.w140vh {
  min-width: 110vh;
}
.parallax-block.w50vh {
  min-width: 50vh;
}
.square {
  position: absolute;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.cred {
  background-color: red;
  top: 20%;
  left: 20%;
}
.cblue {
  background-color: blue;
  top: 40%;
  left: 20%;
}
#px1_11130 {
  top: 0%;
  left: 0vh;
  width: 30vh;
  height: 50%;
  z-index: 3;
}
#px2_11130 {
  top: 50%;
  left: 0vh;
  width: 30vh;
  height: 50%;
  z-index: 2;
}
#px3_11130 {
  top: 0%;
  left: 31vh;
  width: 46vh;
  height: 100%;
  z-index: 1;
}
#px4_11130 {
  top: 0%;
  left: 80vh;
  width: 35vh;
  height: 50%;
  z-index: 2;
}
#px5_11130 {
  top: 50%;
  left: 80vh;
  width: 35vh;
  height: 50%;
  z-index: 4;
}

#px1 {
  top: 10vh;
  left: 10vh;
  width: 50vh;
  height: 50vh;
  z-index: 1;
}
#px2 {
  top: 40vh;
  left: 20vh;
  width: 60vh;
  height: 50vh;
  z-index: 4;
}
#px3 {
  top: 15vh;
  left: 60vh;
  width: 50vh;
  height: 50vh;
  z-index: 3;
}
#px4 {
  top: 20vh;
  left: 120vh;
  width: 65vh;
  height: 65vh;
  z-index: 2;
}

#px1_carbon {
  top: 25vh;
  left: -5vh;
  width: 50vh;
  height: 50vh;
  z-index: 1;
}

.ui-sideway {
  position: fixed;
  left: 50%;
  bottom: 25px;
  z-index: 9999;
  height: 50px;
  display: flex;
  align-items: center;
  font-family: "Supercup-Regular";
  color: white;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 100;
  text-transform: uppercase;
  transform: translate3d(-50%, 0, 0);
  display: none;
}

.arrow-container {
  position: relative;
  width: 12px;
  height: 12px;
}
.arrow-container.rot90 {
  transform: rotate(90deg);
  animation: moveleft 1s ease-out infinite;
}
.arrow-container.rot-minus90 {
  transform: rotate(-90deg);
  animation: moveright 1s ease-out infinite;
}
.chevron {
  position: absolute;
  width: 12px;
  height: 1px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}

.chevron:first-child {
  animation: move 3s ease-out 1s infinite;
  display: none;
}

.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
  content: " ";
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: #fff;
}

.chevron:before {
  left: 0;
  transform: skew(0deg, 30deg);
}

.chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg);
}

@media only screen and (max-width: 600px) {
  #Menu {
    top: 65px;
    left: 10px;
  }


  #Menu #Title {
      font-size: 18px;
  }

  #Menu #secProjCont {
      top: 15px;
  }

  #Menu #brand #brandGif {
      position: absolute;
      left: -99px;
      margin: 0 auto;
      right: 0;
      top: 347px;
      width: 329px;
  }

  #Menu .secProj {
      font-family: "Supercup-Bold";
      color: #ffffff;
      font-size: 12px;
      line-height: 1;
      padding: 2px;
      margin: 0;
      cursor: pointer;
      margin-bottom: 4px;
      transition: 0.25s;
      transform: translate3D(0, 0, 0);
      -webkit-touch-callout: none;
      -webkit-user-select: none;
      -khtml-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
  }

  #contacto {
      position: fixed;
      bottom: 9px;
      left: 7px;
      font-family: "Supercup-Bold";
      color: #ffffff;
      font-size: 12px;
      line-height: 1;
      padding: 2px;
      margin: 0;
      cursor: pointer;
      margin-bottom: 10px;
      transition: 0.25s;
      transform: translate3D(0, 0, 0);
      -webkit-touch-callout: none;
      -webkit-user-select: none;
      -khtml-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
  }

}

@keyframes moveleft {
  0% {
    transform: translate3d(100%, 0, 0) rotate(90deg);
  }
  33% {
    transform: translate3d(0, 0, 0) rotate(90deg);
  }
  100% {
    transform: translate3d(100%, 0, 0) rotate(90deg);
  }
}
@keyframes moveright {
  0% {
    transform: translate3d(-100%, 0, 0) rotate(-90deg);
  }
  33% {
    transform: translate3d(0, 0, 0) rotate(-90deg);
  }
  100% {
    transform: translate3d(-100%, 0, 0) rotate(-90deg);
  }
}

@keyframes move {
  25% {
    opacity: 1;
  }
  33% {
    opacity: 1;
    transform: translateY(30px);
  }
  67% {
    opacity: 1;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}
